<!DOCTYPE html>
<html>
<head>
  <meta charset="utf-8">
  <title>grrrr.net</title>
  <link rel="stylesheet" href="../tiles/leaflet.css" />
  <link rel="stylesheet" href="../tiles/grrrr.css" />
  <meta name="viewport" content="width=320, user-scalable=yes">
</head>
<body>
  <div id="grrlogos"><a href="../index.html"><img id="grrrrnet" src="../grr/grrrrnetn.png" alt="GRRRRnet"></a><img src="../grr/grrrr_fuss.png"><img src="../grr/grrrr_zh.png"><img src="../grr/grr8.png" alt="GRR8"><img src="../grr/grrrr_grau_horizondiagon.png"><a href="../map/index.html"><img src="../grr/grrrr_flugin.png"></a><a href="bomb.html"><img src="../grr/grrrr_bomb.png"></a></div>

  <div id="map"></div>

  <script src="../tiles/leaflet.js"></script>
  <script src="../tiles/orte.js"></script>
  <script src="../tiles/grrrr.js"></script>
  <script>
  window.onload = function() {show_map('map', [47.38, 8.53], 14);}
  </script>
</body>
</html>
